#slider {width: auto;position:relative;z-index:9;line-height: 1px;}
#slider img {width: 100%;}
#controls{position:absolute;z-index:99;width:100%;text-align:center;left:0;bottom:28px;}
ol {margin:0 0;padding:0;}
ol li{margin:0 5px 0 5px; padding:0;display:inline-block;vertical-align:top;}
ol li a{display:inline-block;vertical-align:top;width:18px;height:18px;background:url(../images/pagination.png) no-repeat left top;font-size:0;}
ol li.current a{background-position:right top;}
ol li a:focus, .prevBtn a:focus, .nextBtn a:focus{outline:none;}

.graphic, .prevBtn, .nextBtn{margin:0;padding:0;display:block;overflow:hidden;text-indent:-8000px;}

.prevBtn, .nextBtn {display:block;width:30px;height:77px;position:absolute;left:-30px;top:71px;z-index:1000;background:url(../images/btn_prev.gif) no-repeat 0 0;cursor:pointer;}	
.nextBtn{left:696px;}														
.nextBtn {background:url(../images/btn_next.gif) no-repeat 0 0;}	

pre {white-space: pre-wrap; white-space: -moz-pre-wrap; white-space: pre-wrap; white-space: -o-pre-wrap; word-wrap: break-word; }
@media(max-width:1023px){
#controls{top:79px;}	
}

@media(max-width:767px){
#controls{top:10px;}	
}